@charset "utf-8";

/*Table*/
.shop_table{
	background-color:#222222; 
	border-top:#000000 5px solid !important; 
	border-bottom:#000000 5px solid !important; 
	border-right:0px !important;
	border-left:0px !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	padding:20px 0px !important
}

table.shop_table{
	background-color:#222222;
	border-top:#000000 5px solid !important;
	border-bottom:#000000 5px solid !important;
	border-right:0px !important;
	border-left:0px !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	padding:20px 0px !important
}

table.shop_attributes{
	border:#444444 1px solid !important;
}

table.shop_attributes th{
	border-bottom:#444444 1px solid !important;
}

table.shop_table td{
	border-top:none !important;
	background-color:none !important;
	padding:8px 12px !important
}

/*Forms*/
form .form-row input.input-text{
	height:30px !important;
	background-color:#333333 !important;
	color:#cccccc !important;
	padding-left:5px !important;
	border:none !important;
}
#review_form #respond .form-submit input{
	height:35px !important;
	background-color:#333333 !important;
	color:#cccccc !important;
	padding-left:5px !important;
	border:none !important
}
form .form-row textarea{
	height:350px !important;
	background-color:#333333 !important;
	color:#cccccc !important;
	padding:4px 8px !important;
	margin-bottom:40px !important;
	border:none !important
}
#review_form #respond textarea{
	background-color:#333333 !important;
	color:#cccccc !important;
	padding:4px 8px !important;
	border:none !important
}
#review_form #respond input{
	background-color:#333333 !important;
	color:#cccccc !important;
	padding:4px 8px !important;
	border:none !important;
	margin-left:5px !important
}
table.cart td.actions .coupon .input-text,#content table.cart td.actions .coupon .input-text{
	width:80px;float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	box-shadow:inset 0 0px 0px 0 rgba(0,0,0,0.1) !important;
	-webkit-box-shadow:inset 0 0px 0px 0 rgba(0,0,0,0.1) !important;
	-moz-box-shadow:inset 0 0px 0px 0 rgba(0,0,0,0.1) !important;
	border:0px solid #e0dadf;
	padding:6px 6px 5px;
	margin:0 4px 0 0;
	outline:0;
	line-height:1em;
	background-color:#ffffff !important;
	color:#111111 !important;
	margin-top:20px !important
}
.quantity input.qty,#content .quantity input.qty{
	width:40px;
	height:28px;
	float:left;
	padding:0;
	text-align:center;
	border:1px solid #c8bfc6;
	border-right:0;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;
	-moz-border-radius-topright:0;
	-moz-border-radius-bottomright:0;
	border-top-right-radius:0;
	border-bottom-right-radius:0;
	box-shadow:inset 0 0 0px 0 #f7f6f7;
	-webkit-box-shadow:inset 0 0 0px 0 #f7f6f7;
	-moz-box-shadow:inset 0 0 0px 0 #f7f6f7;
	font-weight:bold;
	-webkit-border-top-left-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-bottomleft:2px;
	border-top-left-radius:2px;
	border-bottom-left-radius:2px;
	background-color:#ffffff !important;
	color:#cccccc !important
}
form .form-row-first,form .form-row-last{
	height:30px !important
}
form .form-row select{
	height:30px !important;
	padding:5px 5px 3px 3px !important;
	background-color:#333333 !important;
	color:#ccccccc !important;
	border:none !important
}
div.product form.cart,#content div.product form.cart{
	margin-bottom:5px !important
}
form .form-row{
	margin-bottom:10px !important;
	padding-bottom:10px !important
}
form.login,form.checkout_coupon,form.register{
	border:none !important;
	padding:20px;margin:2em 0 2em 0;
	text-align:left;
	-webkit-border-radius:0px !important;
	-moz-border-radius !important:0px;
	border-radius:0px !important;
	background-color:#444444 !important
}

/*Tabs*/
div.product .woocommerce_tabs ul.tabs li,#content div.product .woocommerce_tabs ul.tabs li{
	box-shadow:0 3px 3px rgba(0,0,0,0.2),inset 0 1px 0 rgba(255,255,255,0.2) !important;
}

/*Demo Store*/
p.demo_store{
	text-shadow:none !important;
	box-shadow:inset 0 0 0 0px rgba(255,255,255,0.2) !important;
	-webkit-box-shadow:inset 0 0 0 0px rgba(255,255,255,0.2) !important;
	-moz-box-shadow:inset 0 0 0 0px rgba(255,255,255,0.2) !important;
}

/*Messages*/
.woocommerce_message,.woocommerce_error,.woocommerce_info{
	padding:17px 1em .55em 3em !important;
	height:24px !important
}
.woocommerce_message:before,.woocommerce_error:before,.woocommerce_info:before{
	top:14px !important
}
.woocommerce_message .button,.woocommerce_error .button,.woocommerce_info .button{
	margin-top:-5px !important
}
.woocommerce-message{
	border-top:3px solid #74d68a !important;
	color:#111111 !important;
	line-height:22px !important
}
.woocommerce-message:before{
	background-color:#74d68a !important;
	content:"\2713";
}
.woocommerce-error li{
	line-height:18px;
	font-weight:bold
}
.woocommerce-info, .woocommerce-error {
	color:#111111 !important;
}
.woocommerce-message,.woocommerce-error,.woocommerce-info{
	padding:1em 1em 1em 3.5em;
	margin:0 0 2em;
	position:relative;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	background:#222222 !important;
	background:-webkit-gradient(none) !important;
	background:-webkit-linear-gradient(none) !important;
	background:-moz-linear-gradient(none) !important;
	background:-moz-gradient(none) !important;
	color:#cccccc !important;
	font-weight:bold !important;
	text-shadow:0 1px 0 #000 !important;
	list-style:none outside;width:auto;
	-webkit-box-shadow:none !important;
	box-shadow:none !important
}

/*Add to cart on product main page*/
.cart .button,.cart input.button{
	margin-top:20px !important;
	margin-bottom:20px !important
}
.quantity,#content .quantity{
	margin-top:20px !important;
	margin-bottom:20px !important
}

/*Sale Icon*/
span.onsale{
	font-size:12px !important;
	z-index: 999;
}
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
	top: 0px; right: 0px;
	left: auto;
	margin: 5px !important;
}

/*buttons*/
a.button,button.button,input.button,#respond input#submit,#content input.button,#review_form #respond .form-submit input{
	background:none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	background-color:#e9857f;
	color:#ffffff !important;
	text-shadow:none !important;
	border:none !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	font-family:'Arimo', arial, sans-serif;
	font-size:12px !important;
	font-weight:normal !important;
	color: #ffffff !important;
	background-color:#000000 !important;	
	border:#000000 solid 1px !important;
	border-top:#555555 solid 1px !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#111111') !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#222222), to(#111111)) !important;
	background: -moz-linear-gradient(top,  #222222, #111111) !important;
}
a.button:hover,button.button:hover,input.button:hover,#respond input#submit:hover,#content input.button:hover,#review_form #respond .form-submit input:hover{
	background-color:#000000 !important;
	color: #ffffff !important;
	background-color:#000000 !important;	
	border:#000000 solid 1px !important;
	border-top:#555555 solid 1px !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#111111') !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#111111)) !important;
	background: -moz-linear-gradient(top,  #333333, #111111) !important;
}
#review_form #respond .form-submit input{
	float:right !important
}

/*images*/
div.product div.images img,#content div.product div.images img{
	display:block;box-shadow:none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	-webkit-transition:all ease-in-out .2s;
	-moz-transition:all ease-in-out .2s;
	-o-transition:all ease-in-out .2s;
	transition:all ease-in-out .2s;
}
ul.products li.product a img{
	display:block;
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	-webkit-transition:all ease-in-out .2s;
	-moz-transition:all ease-in-out .2s;
	-o-transition:all ease-in-out .2s;
	transition:all ease-in-out .2s;
}

/*product extra images*/
.woocommerce-page div.product div.images img{
	margin-bottom:10px !important;
}
div.product div.images img{
	margin-bottom:10px !important;
}

/*Related images*/
.related ul.products li.product,.upsells.products ul.products li.product,.related ul li.product,.upsells.products ul li.product{
	width:auto !important;
	height:auto !important;
}
/*Catalog images*/
ul.products li.product a img { 
	width:auto !important;
	height:auto !important;
}
/*Product thumb styles*/
ul.products li{
	background-color:#222222 !important;
	border-bottom:#000000 4px solid;
	width:auto !important;
	-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
/*Thumb hover effect*/
ul.products li:hover{
	background-color:#333333 !important;
	width:auto !important;
	-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	color:#ffffff
}
.woocommerce ul.products li.product .amount{
	color:#ffffff;
	font-weight:normal;
}
.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products {
    margin: 0px 0px 1em;
	margin-left: 7px !important;
    padding: 0px;
    list-style: none outside none;
    clear: both;
}

/*Review styles*/
#reviews #comments ol.commentlist li .comment-text{
	border:none !important;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
	background-color:none;
	border-bottom:#555555 1px solid !important;
}
#reviews #comments p{
	color:#999999 !important;
}
.woocommerce #reviews #comments h2, .woocommerce-page #reviews #comments h2{
	margin-bottom:15px;
}
#tab-reviews #comments{
	background:none !important;
}
#review_form #respond #reply-title{
	font-size:12px !important;
	font-family: 'Arimo', arial, sans-serif;
	font-weight:bold !important;
	border-bottom:none !important;
	margin-bottom:10px !important;
}

/*Stars*/
.star-rating{
	margin-left:10px !important;
}

/*Variations drop menu*/
div.product form.cart .variations td,#content div.product form.cart .variations td {
    padding:10px 10px 5px 0px;
}
div.product form.cart .variations select,#content div.product form.cart .variations select {
    padding:5px;
	background-color:#333333;
	color:#cccccc;
	border:none;
}

/*Cart*/
.woocommerce td.product-name dl.variation dd, .woocommerce-page td.product-name dl.variation dd {
	color:#cccccc;
	font-weight:bold !important;
}
.woocommerce td.product-name dl.variation dt, .woocommerce-page td.product-name dl.variation dt {
	color:#cccccc;
	font-weight:bold !important;
}
.woocommerce td.product-name {
	font-weight:bold !important;
	line-height:11px !important;
}
#order_review .shop_table th, #order_review .shop_table td {
    color:#cccccc !important;
}
#order_review .shop_table th, #order_review .shop_table td {
    color:#cccccc !important;
}
#order_review .shop_table td {
    color:#cccccc !important;
}
#order_review .shop_table th, #order_review .shop_table td {
    color:#cccccc !important;	
}
#order_review .shop_table th{
    background-color:#333333 !important;
}
.checkout_table_item .product-name{
	font-weight:bold !important;
}

/*Cart image*/
table.cart img,#content table.cart img{
	width:62px !important;
	height:auto;
	border:#cccccc 1px solid;
}

/*Misc*/
/*Font sizes*/
td.product-name dl.variation, td.product-name p.backorder_notification, div.product p.stock,#content div.product p.stock, #reviews #comments ol.commentlist li .meta, table.my_account_orders, td.product-name dl.variation, ul.cart_list li dl,ul.product_list_widget li dl, .cart-collaterals .cart_totals p small, .cart-collaterals .cart_totals a.button.alt, .checkout #shiptobilling label, #payment div.payment_box, .order_details li strong, .widget_layered_nav ul small.count, .widget_price_filter .price_slider_amount, .widget_price_filter .ui-slider .ui-slider-range, small.note, div.product p.stock,#content div.product p.stock{
	font-size:12px !important
}

ul.products li.product .price del{
	font-size:15px !important;
}

.woocommerce-page div.product p.price del{
	color:#999999 !important;
}

.woocommerce ul.products li.product del .amount{
	color:#999999 !important;
}
  
ul.products li.product .price .from{
	font-size:15px !important;
}

.order_details li{
	text-transform:uppercase;
	font-size:12px !important;

}
#breadcrumb, .woocommerce-breadcrumb{
	font-size:13px !important;
	color:#555555 !important;
}

ul.products li.product h3{
	padding:5px 10px 8px 10px !important;
	font-size:12px !important;
	font-family: 'Arimo', arial, sans-serif;
	font-weight:bold !important;
}

.woocommerce-page div.product .product_title{
	padding:20px 0 20px 10px !important;
}

ul.products .count {
	display:none !important;
}

.woocommerce-page form .form-row select, .woocommerce-page form .form-row input.input-text, #respond input{
    padding:5px !important;
	background-color:#333333 !important;
	color:#cccccc !important;
}

.woocommerce_ordering,.woocommerce-ordering select{
    float: right;
    padding:5px;
	background-color:#333333;
	color:#cccccc;
	border:none;
	margin-bottom:15px;
}

.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text{
	background-color:#333333 !important;
	color:#cccccc !important;
	border:none !important;
}

.woocommerce #review_form #respond textarea, .woocommerce-page #review_form #respond textarea{
	background-color:#333333 !important;
	border:none !important;
	height:150px !important;
	padding:5px !important;
	color:#cccccc !important;
}

#review_form #respond input{
	background-color:#333333 !important;
	border:none !important;
	padding:8px 5px !important;
	width:50% !important;
}

.woocommerce #review_form #respond .form-submit input, .woocommerce-page #review_form #respond .form-submit input{
	width:100px !important;
}

.woocommerce .cart-collaterals .shipping_calculator .button, .woocommerce-page .cart-collaterals .shipping_calculator .button{
	width:100px !important;
	margin:0px 0px 0px 4px !important;
}

.noreviews, .posted_in, .comment-form-comment, .comment-form-author, .comment-form-email, .meta, .cart_totals .amount, .cart-subtotal, .total, #customer_details h3, .checkout h3, .product_meta .tagged_as, .title h3{
	font-size:12px !important;
	font-family: 'Arimo', arial, sans-serif;
	font-weight:bold !important;
	text-shadow:none !important;
	color:#ffffff !important;
	text-transform:none !important;
}
.woocommerce-result-count{
	font-size:12px !important;
	text-shadow:none !important;
	color:#999999 !important;
	text-transform:none !important;
}
.related h2, #tab-description h2,#tab-additional_information h2,#tab-tab-bonus-tab h2, #comments h2, .cart_totals h2, .shipping_calculator h2, #customer_login h2,.woocommerce-tabs h2{
	font-size:20px !important;
	text-shadow:none !important;
	color:#ffffff !important;
}

.related h2, #comments h2, #tab-description h2, .comment-text .meta, #tab-additional_information h2,#tab-tab-bonus-tab h2,.woocommerce-tabs h2,.cart_totals h2,.shipping, .widget_shopping_cart_content .amount,#customer_login h2{
	font-weight:normal !important;
}

#reply-title{
	font-size:12px !important;
	font-family: 'Arimo', arial, sans-serif;
	font-weight:bold !important;
	text-shadow:none !important;
	text-transform:none;
	border-bottom:#444444 1px solid;
	margin-bottom:25px !important;
}

.shipping{
	border:none;
}

.woocommerce .cart-collaterals .cart_totals tr td, .cart_totals .amount, .cart-subtotal .shipping{
	color:#cccccc !important;
	font-weight:bold !important;
}

.cart-subtotal td, .shipping td, .total td{
	background-color:#222222;
}

.shipping th, .total th, .cart-subtotal th{
	background-color:#222222;
}

.variation dd, .variation dt{
	padding-top:5px !important;
}

.shop_table .amount{
	color:#cccccc !important;
	font-weight:bold !important;
}

.woocommerce .cart-collaterals .cart_totals tr td,.woocommerce-page .cart-collaterals .cart_totals tr td,.woocommerce .cart-collaterals .cart_totals tr th,.woocommerce-page .cart-collaterals .cart_totals tr th{
	border-top:0px solid #f7f6f7 !important;
	padding:14px 16px !important;
}

.woocommerce table.shop_table th,.woocommerce-page table.shop_table th{
	font-weight:bold;
	line-height:18px;
	padding:0px 12px !important;
	color:#cccccc !important;
}

.woocommerce table.shop_table td,.woocommerce-page table.shop_table td{
	padding:0px 12px !important;
	vertical-align:middle;
}

.woocommerce-page table.shop_table tfoot th{
	border-top:0px solid rgba(0,0,0,0.1) !important;
}

#reviews{
	width:70%;
}

.add_review{
	margin-bottom:20px;
}

#reviews #comments ol.commentlist li img{
	padding:0 !important;
	width:46px !important;
	height:auto;
	background:none !important;
	border:none !important;
}

#reviews #comments ol.commentlist li .comment-text{
	margin:0 0 0 60px !important;
}

.posted_in a, .product_meta .tagged_as a{
	padding:5px !important;
	line-height:20px !important;
	margin-left:2px !important;
}

.product_meta {
	margin-bottom:20px !important;
}

#order_comments{
	font-size:13px !important;
	font-family: 'Arimo', arial, sans-serif;
	background-color:#333333 !important;
	border:#none !important;
}

#order_comments{
	height:100px !important
}

.checkout .col2-set{
	background-color:#222222;
	padding:20px;
	width:920px !important;
	margin-bottom:20px !important;
	border-top:#000000 5px solid;
	border-bottom:#000000 5px solid;
}

.woocommerce #payment,.woocommerce-page #payment{
	background:#222222 !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	border-top:#000000 5px solid;
	border-bottom:#000000 5px solid;
}

#order_review .shop_table th, #order_review .shop_table td{
	padding:8px !important;
}

#order_review .shop_table td{
	border-top:#cccccc 0px solid !important;
}

/*Sidebar Widgets*/
.sidebar .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img {
    float: right;
    margin-left: 4px;
	margin-bottom: 0px;
    width: 45px !important;
    height: auto;
	border:rgba(255, 255, 255, 1) 0px solid;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0) !important;
}

.sidebar .woocommerce ul.product_list_widget li, .woocommerce-page ul.product_list_widget li {
    padding: 5px !important;
    margin: 0px 0px 5px 0px !important;
    list-style: none outside none;
	color:#cccccc;
	font-weight:bold;
	background-color:none;
	border:rgba(255, 255, 255, 1) 0px solid;
	width:215px;
}

.sidebar .woocommerce ul.product_list_widget li:hover, .woocommerce-page ul.product_list_widget li:hover {
	color:#cccccc;
	font-weight:bold;
	background-color:none;
}

.woocommerce .widget_shopping_cart .total, .woocommerce-page .widget_shopping_cart .total {
    border-top: none !important;
    padding: 4px 0px 0px;
}

/*Footer Widgets*/
.footer .woocommerce ul.product_list_widget li, .woocommerce-page ul.product_list_widget li {
    padding: 5px !important;
    margin: 0px 0px 5px 0px !important;
    list-style: none outside none;
	color:#cccccc;
	font-weight:bold;
	background-color:none;
	border:rgba(255, 255, 255, 1) 0px solid;
	width:100%;
	-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}

.footer .woocommerce ul.product_list_widget li:hover, .woocommerce-page ul.product_list_widget li:hover {
	color:#cccccc;
	font-weight:bold;
	background-color:none;
	-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}

.footer .total .amount, .footer .total{
	color:#cccccc !important;
}

/*Slide Panel Widgets*/
.widgetcont .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img {
    float: right;
    margin-left: 4px;
	margin-bottom: 0px;
    width: 45px !important;
    height: auto;
	border:rgba(255, 255, 255, 1) 0px solid;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0) !important;
	-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}

.widgetcont .woocommerce ul.product_list_widget li, .woocommerce-page ul.product_list_widget li {
    padding: 5px !important;
    margin: 0px 0px 5px 0px !important;
    list-style: none outside none;
	color:#111111;
	font-weight:bold;
	background-color:none;
	border:rgba(255, 255, 255, 1) 0px solid;
	width:215px;
	-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}

.widgetcont .woocommerce ul.product_list_widget li:hover, .woocommerce-page ul.product_list_widget li:hover {
	font-weight:bold;
	background-color:none;
	-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
/*Price*/
.woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price {
	color:#ffffff !important;
}

.woocommerce div.product span.price{
	color:#ffffff !important;
	font-weight:bold !important;
}

.woocommerce-page div.product p.price{
	font-size:32px !important;
	font-weight:bold !important;
}

.woocommerce div.product p.price{
	color:#ffffff !important;
	font-size:32px !important;
	font-weight:bold !important;
}

.woocommerce-page div.product span.price{
	color:#ffffff !important;
	font-weight:bold !important;
}

.from{
	color:#999999 !important;
	font-size:12px !important;
	font-family: 'Arimo', arial, sans-serif;
	text-transform:uppercase !important
}

div.product span.price,#content div.product span.price,div.product p.price,#content div.product p.price{
	font-size:20px !important;
	margin-top:10px !important;
}

div.product span.price,#content div.product span.price,div.product p.price,#content div.product p.price del{
	font-size:20px !important;
	margin-top:10px !important;
}

ul.products li.product .price del{
	font-size:20px !important;
	margin:0px 5px 0px 0px !important;
}

ul.products li.product .price{
	font-size:20px !important;
	padding-left:10px !important
}

/*Additional info tab table*/
.woocommerce table.shop_attributes th, .woocommerce-page table.shop_attributes th {
    width: 150px;
    font-weight: bold;
    padding: 8px;
    border-top: 0px none;
    border-bottom:#444444 solid 1px !important;
	border-right:#444444 solid 1px !important;
    margin: 0px;
    line-height: 1.5em;
	background-color:#222222;
}
.woocommerce table.shop_attributes td, .woocommerce-page table.shop_attributes td {
    font-style: italic;
    padding: 0px 0px 0px 10px !important;
    border-top: 0px none;
    border-bottom:#444444 solid 1px !important;
    margin: 0px;
    line-height: 1.5em;
	background-color:#222222;
}
.woocommerce table.shop_attributes, .woocommerce-page table.shop_attributes {
	border:#444444 solid 1px !important;
	background-color:#292929;
}

/*In Stock*/
.woocommerce div.product .stock, .woocommerce #content div.product .stock, .woocommerce-page div.product .stock, .woocommerce-page #content div.product .stock {
    color:#cccccc !important;
	font-size:12px !important;
	font-weight:bold !important;
	font-family: 'Arimo', arial, sans-serif;
	text-shadow:none !important;
}

/* Menu Cart Pro */
.wcmenucart-display-right{
	border-left:#222222 1px solid !important;
	height:42px;
	padding-top:10px;
	margin-top:-10px;
}

/* Product image zoom */
.thumbnails {
height:90px;
}

.bx-wrapper {
height:90px;
}

#slider_main_div li {
display:none;
}

#slider_main_div li.pager {
display:block;
}
/*h1*/
.woocommerce div.product .product_title{
	font-size:32px;
	text-shadow:none;
	color:#ffffff;
	padding:0px !important;
	margin:0 0 35px 0;
	line-height:30px;
}
/*pagination*/
.woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li span.current{
	color:#999999 !important;
}
.woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li a:hover, 
.woocommerce-page nav.woocommerce-pagination ul li a:hover{
	color:#999999 !important;
}